编程语言

img mczlc

Eclipse3.0开发系列之JSP插件版

发表于2004/11/4 10:03:00  1070人阅读

分类: Eclipse

随着Eclipse3.0最终版的发布,eteration corporation随即在其插件网站(http://www.objectlearn.com) 宣布支持此版本的J2EE开发,下载lomboz.3rc2.zip后,按照Eclipse2.1版中的方法安装新版插件,却发现Eclipse3.0并没有识别到此插件,在查找大量资料和经历了N次的删除,关闭启动eclipse,甚至重启机器后,终于发现Eclipse3.0插件安装时至关重要一个环节,当把插件cp到/plugins后,应在重启eclipse前把Eclipse根目录下configuration目录删除,因为这个目录下保存了 eclipse插件配置文件,删除后重启eclipse,打开菜单Windows >> Preferences窗口, 久违的Lomboz选项已显现在眼前,其余配置与Eclipse2.1相同.至此,使用Eclipse3.0开发JSP配置完毕! 本人将在以后的章节中陆续介绍在Eclipse2.0,Eclipse3.0中使用VSS,Tomcat , Resin,Ant 及 Junit的使用,供大家参考!
阅读全文
0 0

相关文章推荐

img
取 消
img